<?php
session_start();
if($_REQUEST['page']=='add'){
	include 'add_po_invoices.inc.php';
}elseif($_REQUEST['page']=='view'){
	include 'view_po_invoices.inc.php';
}elseif($_REQUEST['page']=='ajax_actions'){
	include 'ajax_actions.php';
}elseif($_REQUEST['page']=='view_po_invoices_details'){
	include 'view_po_invoices_details.inc.php';
}elseif($_REQUEST['page']=='file_download'){
	include 'file_download.inc.php';
}elseif($_REQUEST['page']=='export_to_po_invoices_csv'){
	include 'export_to_po_invoices_csv.inc.php';
}
?>